
.container{
    display: grid;
    grid-template-columns: 50% auto;
}

.col{
    padding: 10px 30px;
}

.one{
    background-color: #FF9122;
}

.two{
    background: #F0F1FF;
}

span{
	color: #ffffff;
}

#select{
	padding: .7em 3em;
	margin-right: 10px;
}

button{
	padding: .7em 1.6em;
	border: 1px solid #ffffff;
	cursor: pointer;
	background-color: #ffffff;
	font-weight: solid;
	/*margin-left: 10px;*/
}

button:hover{
	background-color: #FFEFD5;
}


.btn{
	padding: .7em .7em;
}

#namber{
	width: 32px;
	height: 32px;
}

.wan{
	box-sizing: border-box;
}

#select2{
	/*padding: .5em;*/
	margin-right: 10px;
}

.btn2{
	padding: .4em .4em;
}

#namber2{
	width: 25px;
	height: 25px;
}

#btnAddItem{
	font-weight: solid;
	color: #000000;
}

#btnAddItem:hover{
	background-color: #FFEFD5;
}

.btnAdd2{
	padding: .4em .4em;
}

#pay{
	border:1px solid #000;
	margin: 0 0 0 130px;
}